Adobe Connect et visio-conference Pole Emploi

Bonjour à tous,

Il y a quelques jours, Pole Emploi me demande de tester leur système de visio-conférence parce qu’ils veulent pouvoir me contacter en visio.

Le test : https://services-interactifs.pole-emploi.fr/common/help/fr/support/meeting_test.htm

Je suis sur Ubuntu, et j’ai bien installé Flash, mais au moment du test apparait une autre erreur : connexion impossible à Adobe Connect :

J’appelle le numéro d’assistance pour signaler le problème, puis on dit qu’on va me rappeler. L’opérateur me signale dans un message vocal que, tout simplement, « j’ai vu que vous étiez sur Linux, et en fait sur Linux cela ne fonctionne pas ». Point.

Je suis vraiment stupéfait de cette réponse, qui revient en gros, de la part d’un service public, à dire: si vous n’avez pas de système d’exploitation payant et propriétaire (Mac / Windows), le service que nous proposons ne fonctionne pas.

Est-ce normal ?

Merci

Mathieu

Bonjour,
Problème identique hier pour une « webconf » proposé par idealconnaissance.
(suis sur un linuxmint, flash ok vraiment tout ce qu’il faut)
Impossible de me connecter (passé pas mal de temps avec leur informaticien…) car Abode ne fournit pas son logiciel « adobe connect » pour Linux (#shame)
Solution passer sur un téléphone android :frowning:
je vais faire un mail aux 90 participants à cette webconf (edf, collectivités etc…) pour rappeler l’existence du RGI version 2 et qu’il s’agit de discrimination.
Vous pourriez faire de même ( pour rappel un point RGIV2 pour les formats de fichiers bureautique > http://www.ploss-ra.fr/referentiel-general-dinteroperabilite-un-point-necessaire-sur-les-formats-des-fichiers-bureautique/ ).
Peut être saisir la HALDE (possible en tant que particulier https://fr.wikipedia.org/wiki/Haute_Autorité_de_lutte_contre_les_discriminations_et_pour_l’égalité )
il s’agit clairement de discrimination de la part de ce service public.
Salutations
fa

2 Likes

Installer Flash ?

Là c’est le RGS qu’on peut invoquer :wink:

1 Like

Oui dans le cas d’une administration (une collectivité ?)
Mathieu > Solliciter > https://www.cybermalveillance.gouv.fr/
et nous remonter si tu as un retour :slight_smile: Merci

Dans le cas d’une entreprise privée malheureusement il n’y a pas d’impact.

fa

Euh, le RGS pour Flash, à ce point là ?

Et pour cybermalveillance.gouv.fr , vous êtes vraiment sur ?

Autant pour le RGI version 2 ok, mais pour « cybermalveillance » j’ai du mal à inclure mon problème là dedans.

Pourriez-vous me copier ici le contenu de l’e-mail que vous prévoyez d’envoyer ?
Cela me permettra de signaler plus facilement à mon tour, ainsi que tous ceux qui tomberont sur ce fil.
Merci :slight_smile:

Flash ne devrait plus exister/etre utilisé (RGS > demander à l’ANSSI)
Pour cybermalveillance en tant que particulier il m’arrive qque chose de ce style oui je signale (escroquerie)
enfin c’est surtout le défenseur des droits qu’il faut saisir ( ex HALDE https://fr.wikipedia.org/wiki/Défenseur_des_droits ).
En ce qui concerne le mail ce n’est pas du tout le meme contexte donc pas évident, je vais voir si c’est possible.
fa

Bonjour,

Avant de déployer une solution les dév’s ne font pas de test fonctionnels « interfaces, accessibilité, etc. » ?

Bonjour, jSi tu as un contact chez « Pole Emploi », n’hésites pas à leur poser la question :frowning:
fa

Je pourrais éventuellement réitérer mes questions, mais en tant que particulier ça détonne un peu de mettre en avant des exigences « techniques » un peu plus en adéquation avec les solutions qui s’offrent à nous, garants d’une meilleure accessibilité…

Le précédent contact n’avait pas bien saisi le sens de ma démarche… Peut-être trop éloignée du silo décisionnel ou de ces considérations techniques.

Bonjour,
J’ai eu le même soucis. Pas possibilité d’accès à la vision-conférence de pôle emploi en étant sous ubuntu. J’utilise le navigateur Firefox.
J’ai posé la question à des linuxiens. On m’a conseillé de télécharger Chromium qui est un autre navigateur web et d’essayer d’accéder à la visio-conférence via ce navigateur.
Et , ho! surprise! ça fonctionne.
Donc , a priori , ça ne viens pas d’ubuntu mais de Mozilla firefox… A moins qu’il y est une manip à faire sur Firefox pour accéder à ce type de fonctionnalité. Mais je ne suis pas un expert. Je laisse donc à ceux là, le soin de comprendre ce qui ne fonctionne pas.
cordialement

perso ça n’a pas fonctionné sur chromium ou chrome (LinuxMint)
Si cette situation m’arrive un jour (pole enmploi et obligé d’utiliser un os microsoft ou adobe) je saisie la HALDE !
fa

Bien désolé pour vous. Je ne sais pourquoi ça marche pas chez vous et ça a marché sur mon ordi…J’espère que vous trouverez une solution.